Package elementtree :: Module ElementTree |
[frames] | no frames]

# Module ElementTree

source code

Classes
| Element
| ElementTree
| ParseError
| QName
| TreeBuilder
| XMLParser
| XMLTreeBuilder

Functions
Comment(text=None) | source code
PI(target, text=None) | source code
ProcessingInstruction(target, text=None) | source code
SubElement(parent, tag, attrib=`{``}`, **extra) | source code
XML(text, parser=None) | source code
dump(elem) | source code
fromstring(text, parser=None) | source code
fromstringlist(sequence, parser=None) | source code
iselement(element) | source code
iterparse(source, events=None, parser=None) | source code
parse(source, parser=None) | source code
tostring(element, encoding=None, method=None) | source code
tostringlist(element, encoding=None) | source code

Variables
| VERSION = ``'``1.3a2``'``